﻿.sprite-icon-uld_data-400x728 {
  background-image: url('../png/sprite_uld_data_400x728.png');
}
.sprite-icon-uld_data--545302f1 {
  background-position: -0px -0px;
  width: 300px;
  height: 165px;
}
.sprite-icon-uld_data--dc79063f {
  background-position: -0px -165px;
  width: 300px;
  height: 165px;
}
